.policy__wrapper{
    display: flex;
}
.policy__left{
    width: 74.489%;
    margin-right: 24px;
}
.policy__right{
    flex: 1;
}
.policy__right >*{
    width: 100%;
    border-radius: 2px;
    overflow: hidden;
}
.policy__right >* img{
    width: 100%;
    object-fit: cover;
}
.policy__right >*:nth-last-child(n+2){
    margin-bottom: 24px;
}
.policy__upper{
    margin-bottom: 24px;
}
.policy__upper .category-news__image-wrapper{
    width: 65.751%;
    margin-right: 16px;
    margin-bottom: 0;
}
.policy__upper .category-news__info{
    flex: 1;
}
.policy__upper .category-news__title--highlight{
    font-size: 32px;
    -webkit-line-clamp:5;
    margin-bottom: 16px;
}
.policy__lower{
    display: flex;
}
.policy__lower>*{
    width: calc((100% / 3) - (24px * 2 / 3));
}
.policy__lower>*:nth-child(-n+2){
    margin-right: 24px;
}
.policy__lower>*:nth-child(n+4){
    display: none;
}
@media screen and (max-width: 576px){
    .policy__left{
        width: 100%;
        margin-right: 0;
    }
    .policy__right{
        display: none;
    }
    .policy__upper .category-news__card--flex{
        flex-direction: column;
    }
    .policy__upper .category-news__image-wrapper{
        width: 100%;
        margin-right: 0;
        margin-bottom: 16px;
    }
    .policy__upper .category-news__title--highlight{
        font-size: 20px;
        -webkit-line-clamp: 2;
        margin-bottom: 8px;
    }
    .policy__upper,
    .policy__lower>*:nth-child(3){
        padding-bottom: 16px;
        margin-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .policy__lower{
        flex-wrap: wrap;
    }
    .policy__lower>*:nth-child(n+4){
        display: block;
    }
    .policy__lower>*:nth-child(-n+2){
        margin-right: 0px;
        width: calc(100% / 2 - 8px);
        padding-bottom: 16px;
        margin-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .policy__lower>*:first-child{
        margin-right: 16px;
    }
    .policy__lower>*:nth-child(2){
        position: relative;
    }
    .policy__lower>*:nth-child(2)::before{
        content: "";
        position: absolute;
        height: 1px;
        width: 12px;
        left: -14px;
        bottom: -1px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .policy__lower>*:nth-child(n+3){
        width: 100%;
        display: flex;
    }
    .policy__lower>*:nth-child(n+3) .category-news__image-wrapper{
        width: 41.691%;
        min-width: 143px;
        margin-right: 16px;
        margin-bottom: 0;
    }
    .policy__lower>*:nth-child(n+3) .category-news__info{
        flex: 1;
    }
}